---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.19.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:35.293274'
uploaded: '2024-07-23T04:10:29.857324'
signed: '2024-07-23T17:39:43.798996'
released: '2024-07-23T18:34:48.457622'
artifacts:
metadata_updated: '2024-07-23T18:34:48.458030'
